@media ( min-width : 1500px) {
	.container {
		width: 1400px;
	}
}
@media ( max-width : 375px) {
	.Home_Abt {
		position: relative !important;
        top: 0 !important;
	}
}
a:hover
{
    text-decoration: none !important;
}
ul
{
    margin-bottom: 0;
    padding-left: 0;
}
li
{
    list-style: none;
}
h3, h4, .form-horizontal .controls
{
    margin: 0;
}
body
{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    line-height: 30px;
}
p
{
    margin: 0;
}
.top_lft ul li a, .top_lft ul li:hover a, .top_ryt ul li a, .top_ryt ul li:hover a, .Abt_content .Abt_h1, .Abt_content:hover .Abt_h1, .Home_Abt, 
.Home_Abt:hover, .Abt_lnk i, .Abt_lnk:hover i, .Abt_lnk, .Abt_lnk:hover, .Abt_style a, .Abt_style a:hover, .style_count, .style_count:hover, .Activity_hd h3 a, .Activity_hd h3:hover a, 
.foot_social ul li a, .foot_social ul li:hover a, #contact .btn, #contact .btn:hover, .foot_menu ul li a , .foot_menu ul li:hover a 
{
    -webkit-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
}
.text-white, .style_abt:hover span, .Activity_hd h3 a, .foot_social ul li:hover a, .foot_p a:hover, .breadcrumb>li a, .breadcrumb>li span, #contact .btn, .bt-cs .bt-inner .bt-category
{
    color: #fff;
}
#btcontentslider98 .bt_handles {
    top: -22px !important;
    right: 49% !important;
}
/* ====================top_wrapper====================== */
.top_wrapper
{
    border: 1px solid #ececed;
    padding: 6px 0;
}
.top_lft ul li a i, .top_lft ul li:hover a, .top_ryt ul li:hover a, .top_ryt .top_login:hover a, div#maximenuck91 ul.maximenuck li.maximenuck.level1.active > a span.titreck, .Abt_content:hover .Abt_h1, .Abt_lnk:hover
{
    color:#4068fc;
}
.top_lft ul li a, .top_ryt ul li a, .top_ryt .top_login a, div#maximenuck91 ul.maximenuck li.maximenuck.level1 > a
{
    color: #46484E;
}
.top_lft ul li, .top_ryt ul li
{
    display: inline-block;
}
.top_lft ul li, .top_ryt ul li
{
    margin-right: 25px;
    line-height: 27px;
    position: relative;
}
.top_lft ul li:first-child 
{
    border-right: 1px solid #ececed;
    margin-right: 25px;
    padding-right: 35px;
}
.top_ryt, .top_ryt ul
{
    display: flex;
}
.top_ryt .top_login a i
{
    padding-right: 5px;
}
.top_ryt .top_login 
{
    border-left: 1px solid #ececed;
    margin-left: 3px;
    padding-left: 11px;
}
.logo 
{
    padding-left: 0;
}
/* ====================logo_wrapper====================== */
.logo_wrapper
{
    padding: 20px 0;
}
div#maximenuck91 ul.maximenuck, div#maximenuck91 ul.maximenuck li.maximenuck.level1.active, div#maximenuck91 ul.maximenuck li.maximenuck.level1:hover,
div#maximenuck91 .maximenumobiletogglericonck, .breadcrumb
{
    background: transparent;
}
div#maximenuck91 ul.maximenuck li.maximenuck.level1 > a 
{
    font-weight: 500;
}
.maximenuckh 
{
    float: right;
}
div#maximenuck91 ul.maximenuck li.maximenuck.level1:last-child > a 
{
    padding-right: 0;
}
.maximenuck
{
    padding-top: 5px;
}
div#maximenuck91 .maximenumobiletogglericonck:after, .breadcrumb>li+li:before, .page-header, .control-label
{
    display: none;
}
/* ====================about_wrapper====================== */
.about_wrapper
{
    position: relative;
}
.Home_Abt
{
    text-align: center;
    background-color: #FFFFFF;
    box-shadow: 0 40px 50px rgb(0 10 51 / 10%);
    padding: 80px 70px;
    border-radius: 10px;
    position: absolute;
    top: -55px;
    margin-top: 10px;
    z-index: 2222;
}
.Home_Abt:hover 
{
    transform: translateY(-20px);
}
.Home_Abt .Abt_img img
{
    width: 50%;
    display: inline-block;
}
.Abt_content .Abt_h1
{
    font-size: 20px;
}
.Abt_content .Abt_link
{
    color:#6d6e72;
    font-weight:400;
}
/* ====================abt_wrapper====================== */
.abt_wrapper
{
    padding: 400px 0 100px;
}
.Abt_lft 
{
    background-image: url(../images/Home/About/1.png) !important;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: auto;
    width: 100%;
}
.Abtlft_img img 
{
    padding-left: 65px;
    padding-top: 53px;
}
.Abt_ryt, .Abt_list, .Abt_style, .Count_style, .contact_left 
{
    margin-top: 50px !important;
}
.Abt_ryt h6, .Count_lft h6, .Act_lft h6, .blue_hd
{
    color: #4068fc;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
    letter-spacing: 4px;
    display: block;
}
.Abt_ryt h2, .Count_lft h2, .Act_lft h2  
{
    color: #121317;
    margin-bottom: 15px;
    margin-top: 0;
    font-weight: 700;
    font-size: 40px;
    letter-spacing: 1px;
    line-height: 50px;
}
.Abt_ryt h2 span, .Act_lft h2 span
{
    color: #fbab00;
}
.Abt_ryt p, .Abt_list li
{
    font-size: 16px;
}
.Abt_ryt p 
{
    margin-bottom: 0;
    color: #626262;
    line-height: 1.92em;
}
.Abt_list li i
{
    padding-right: 10px;
    line-height: 35px;
}
.Abt_list li, .Abt_lnk
{
    color: #121317;
}
.Abt_list, .Act_lft, .News_wrapper h3
{
    margin-bottom: 20px;
}
.Abt_lnk
{
    font-size: 20px;
    line-height: 50px;
    font-weight: 500;
}
.Abt_lnk, .Abt_list li i, .Abt_lnk:hover i
{
    color: #009101;
}
.Abt_style .style_abt, .style_count:hover, #contact .btn:hover, .foot_menu ul li:hover a 
{
    color: #4068FC;
}
.style_count:hover, #contact .btn:hover
{
    background: #FFFFFF !important;
}
.Abt_style .style_abt, .Count_style .style_count, #contact .btn
{
    font-size: 14px;
    font-weight: 500;
    border-radius: 6px 6px 6px 6px;
    border: 2px solid #4068FC;
    padding: 15px 40px;
}
.Abt_style a:hover
{
    background: #4068FC;
}
.vdo_gal .vdo_img img {
    border-radius: 10px;
    margin-top: -100px;
}
/* ====================count_wrapper====================== */
.count_wrapper
{
    background: url(../images/Home/bg.jpg) !important;
    padding: 120px 0;
}
.Count_lft h2 span
{
    font-weight: 400;
}
.Count_style .style_count, #contact .btn
{
    background-color: #4068FC;
}
.jmm-timer, .jmm-unit 
 {
    color: #121317;
    font-size: 36px;
    font-weight: 500;
    line-height: 30px;
}
.Jm_counter
{
    background-color: #FFFFFF;
    box-shadow: 0 40px 50px rgb(0 10 51 / 10%);
    border-radius: 10px;
    padding: 40px 10px;
}
/* ====================Activity_wrapper====================== */
.Activity_wrapper
{
    padding: 100px 0 150px;
}
.Activity_Home
{
    text-align: left;
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}
.Activity_Home .Activity_img 
{
    height: 335px;
    position: relative;
    overflow: hidden;
}
.Activity_Home .Activity_img::before 
{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #000000ad 0%, transparent 80%);
    border-radius: 3px;
    z-index: 1;
}
.Activity_Home .Activity_img img 
{
    height: 335px;
    border-radius: 10px 10px 10px 10px;
    width: 100%;
    object-fit: cover;
    border-radius: 3px;
    transition: all .4s linear;
}
.Activity_Home .Activity_content 
{
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    padding: 0 35px 0 35px;
    z-index: 2;
    top: 185px;
}
.Activity_content .Activity_icons
{
    position: relative;
    z-index: 1;
}
.Activity_content .Activity_icons a
{
    height: 45px;
    width: 45px;
    background: #fff;
    position: absolute;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
}
.Activity_content .Activity_icons a i
{
    font-size: 18px;
    padding-top: 12px;
    padding-left: 8px;
}
.Activity_content .Activity_icons a i, .Activity_hd h3:hover a
{
    color: #3abca7;
}
.Activity_Home:hover .Activity_img img  
{
    transform: scale(1.1);
}
.Activity_hd h3
{
    font-size: 18px;
    line-height: 28px;
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
    padding-top: 70px;
}
/* ====================News_wrapper====================== */
.News_wrapper
{
    padding: 150px 0 150px;
    background: #edf6ff;
}
.News_wrapper h3, .bt-inner, .breadcrumb
{
    text-align: center;
}
.bt-cs .bt-inner img
{
    outline: none !important;
    border: none !important;
    margin: 0 !important;
    max-width: 100%;
}
#btcontentslider95
{
    padding-top: 50px;
}
.Bt_Content_total 
{
    border-style: solid;
    border-width: 0px 1px 6px 1px;
    border-color: #E5E9EC;
    border-radius: 0px 0px 5px 5px;
    background: #fff;
    padding-left: 20px;
    padding-bottom: 20px;
}
.bt-cs .bt-inner .bt-category, .bt-cs .bt-inner .bt-title
{
    font-weight: normal !important;
}
.Bt_Content .bt-category
{
    position: absolute;
    top: 30px;
    z-index: 11111;
    background: #4168fc;
    padding: 5px 10px;
    right: 30px;
    border-radius: 4px;
}
.bt-cs .bt-inner .bt-title
{
    font-size: 13px;
    color: #46484e;
    text-transform: capitalize;
}
.bt-introtext
{
    font-weight: bold;
    color: #314A6D;
    font-size: 18px;
}
.bt-cs .bt-inner a
{
    color: #000;
}
.bt-cs .bt-center
{
    overflow: hidden;
}
.bt-cs .bt-inner img
{
	-webkit-transform: rotate(15deg) scale(1.4);
	transform: rotate(15deg) scale(1.4);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out; 
    position: relative;
}
.bt-cs .bt-inner:hover img
{
	-webkit-transform: rotate(0) scale(1);
	transform: rotate(0) scale(1);
}
/* ====================foot_wrapper====================== */
.foot_wrapper
{
    background: #0e1a30;
    padding: 100px 0 30px;
    margin-top:100px;
}
.Home_foot p, .foot_social, .foot_menu
{
    margin-top: 20px;
}
.Home_foot p, .P_mail, .foot_social ul li a, .foot_menu ul li a
{
    color:#84868b;
}
.P_phone
{
    font-size: 20px;
    font-weight: 500;
    margin: 20px 0 7px;
}
.foot_social ul li
{
    float: left;
    padding-right: 12px;
}
.foot_menu ul li a
{
    line-height: 35px;
    font-size: 14px;
    padding-left: 25px;
}
.foot_menu li:hover:after 
{
    background-color: #4168fc;
}
.foot_menu ul li:hover:before 
{
    background-color: #bebfc1;
}
.foot_menu ul li 
{
    position: relative;
    margin-bottom: 10px;
}
.foot_menu ul li:before 
{
    content: "";
    height: 12px;
    width: 9px;
    background-color: #4168fc;
    position: absolute;
    top: 8px;
    left: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.foot_menu ul li:after 
{
    content: "";
    height: 12px;
    width: 9px;
    background-color: #bebfc1;
    position: absolute;
    top: 9px;
    left: 1px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.foot_home 
{
    padding-bottom: 20px;
    border-bottom: 1px solid #555867;
    margin-bottom: 20px;
}
/* ====================bread_wrapper====================== */
.breadcrumb_wrapper
{
    background: url(../images/Inner/About/bread.jpg) !important;
    padding: 100px 0;
    margin-bottom:100px;
}
.breadcrumb>li a, .breadcrumb>li span
{
    font-size: 19px;
}
/* ====================inner_wrapper====================== */
.Inr_content
{
    padding: 0px 0;
}
.gkTabsGK5
{
    margin-top: 50px;
}
.gkTabsContainer
{
    height: 500px !important;
}
.Inner_left img
{
    border-radius: 5px;
}
.gkTabsWrap.vertical ol 
{
    height: 50px;
    border-bottom: none !important;
}
.gkTabsWrap.vertical ol li
{
    padding: 10px 49px!important;
    font-size: 18px;
    font-family: 'Poppins', sans-serif !important;
    font-weight: 500;
    border-bottom: 1px solid #eee;
    background: #f9f9f9;
}
.gkTabsWrap.vertical ol li.active
{
    color: #4068fc !important;
    border-top: 2px solid #e53f00;
    border-bottom: none;
    background: #fff;
}
.gkTabsWrap.vertical ol li:first-child
{
    padding-left: 22px !important;
}
.gkTabsWrap.vertical ol li:last-child
{
    border-right: none !important;
}
.gkTabsWrap
{
    border: 1px solid #eee !important;
}
.Inr_abthd, .Inr_abt
{
    padding-left: 30px;
}
.Inr_abt
{
    padding-right: 30px;
    text-align: justify;
}
.Inner_ryt
{
    box-shadow: rgb(0 0 0 / 10%) 0px 0px 40px;
    padding: 47px 45px 40px 45px;
}
.sticky_sidebar
{
    position: relative;
    overflow: visible;
    box-sizing: border-box;
    min-height: 889.359px;
}
.sidebar 
{
    padding-top: 40px;
    padding-bottom: 40px;
    left: 1204.83px;
    top: 0;
    width: 446.656px;
}
/* ====================admission_inner====================== */
.Inr_top h2 
{
    color: #2a374c;
    padding-left: 20px;
    font-weight: 700;
    margin-top: 0 !important;
    padding-top: 30px;
}
.rwd-table {
  box-shadow: 0 5px 10px #e1e5ee;
  background-color: white;
  color: #000;
  border-radius: .4em;
  overflow: hidden;
}
.rwd-table tr {
  border-color: #46637f;
}
.rwd-table thead {
    box-shadow: 0 5px 10px #e1e5ee;
}
.rwd-table th, .rwd-table td {
  margin: .5em 1em;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    padding: 1em 2em!important;
  }
}
.rwd-table th, .rwd-table td:before {
  color: #5d5ddb;
}
.rwd-table {
  margin: 1em 0;
}
.rwd-table th {
  display: none;
}
.rwd-table td {
  display: block;
}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 6.5em;
  display: inline-block;
}
@media (min-width: 480px) {
  .rwd-table td:before {
    display: none;
  }
}
.rwd-table th, .rwd-table td {
  text-align: left;
}
@media (min-width: 480px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
  }
.rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
.rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}
tr:nth-child(even) {
    background-color: #f4f6fb;
}
.Inr_top
{
    margin: 30px 0;
}
.rwd-table tr td a, .Inr_contact_p a
{
    color: #f2105f;
}
/* ====================contact_inner====================== */
.input-80
{
    border: 1px solid #eff1f6;
    background: #eff1f6;
    box-shadow: none;
    border-radius: 6px;
    padding-left: 10px;
}
input[type="text"], input[type="email"]
{
    height: 50px;
}
textarea
{
    padding-top: 10px;
}
.contact_left
{
    box-shadow: 0px 40px 70px 0px rgb(0 0 0 / 14%);
    margin: 0px 15px 0px 30px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 30px;
    padding: 32px 40px 35px 40px;
}
.contact_inrhd h3
{
    font-size: 20px;
    line-height: 20px;
    margin: 6px 0px 15px 0px;
    color: #121317;
    font-weight: 700;
}
.Inr_contact span
{
    font-weight: 700;
}
/* ====================activities_inner====================== */
.tab_Act .gkTabsWrap.vertical ol li, .tab_Acad .gkTabsWrap.vertical ol li
{
    padding: 10px 60px!important;
}
.tab_Act .gkTabsContainer
{
    height: 600px !important;
}
.Inr_abt .P_dot, .Inr_acad .P_dot, .Inr_fac .P_dot 
{
    color: #666;
    font-size: 15px;
    font-weight: 300;
    line-height: 26px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.Inr_abt .dots, .Inr_acad .dots, .Inr_fac .dots
{
    color: #626262;
    line-height:28px;
    padding-left: 30px;
    position: relative;
    font-size: 15px;
}
.Inr_bold
{
    font-weight: 500;
    color: #000;
    padding-top: 10px;
}
.Inr_abt .dots:before,  .Inr_acad .dots:before, .Inr_fac .dots:before
{
    position: absolute;
    content: "\f046";
    color: #4068fc;
    font-size: 14px;
    line-height: 1em;
    font-family: fontawesome;
    left: 5px;
    padding-top: 6px;
}
.Inner_ryt img
{
    margin-bottom: 20px;
}
.tab_Ashram .gkTabsWrap.vertical ol li
{
    padding: 10px 78px!important;
}
.tab_Ashram  .gkTabsContainer
{
    height: 650px !important;
}
.input-80:focus-visible
{
    border:2px solid #4168fc !important;
}
/* ====================academic_inner====================== */
.tab_Acad .gkTabsWrap.vertical ol li {
    padding: 10px 60px!important;
}
.gkTabsButtonNext, .gkTabsButtonPrev
{
    display: none !important;
}
/* ====================facility_inner====================== */
.tab_fac .gkTabsWrap.vertical ol li {
    padding: 10px 22px!important;
}
/* ====================Management_wrapper====================== */
.Management_wrapper
{
    padding: 100px 0;
}
.team-item .image-wrap 
{
    position: relative;
    overflow: hidden;
}
.team-item .image-wrap img 
{
    border-radius: 6px;
    width: 100%;
}
.team-item .image-wrap .social-icons1 
{
    position: absolute;
    left: 14px;
    bottom: -40px;
    padding: 0 10px;
    opacity: 1;
    visibility: visible;
    transition: all 0.8s ease 0s;
    display: flex;
    z-index: 2;
    opacity: 0;
    visibility: hidden;
}
.team-item .image-wrap .social-icons1 a 
{
    background: #fff;
    margin: 0 5px;
    border-radius: 6px;
    width: 38px;
    height: 38px;
    text-align: center;
    line-height: 36px;
    border: 2px solid #fff;
}
.team-item .image-wrap .social-icons1 a i 
{
    color: #33569f;
    font-size: 15px;
}
.team-item .image-wrap:after 
{
    content: "";
    background: #08248C;
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    opacity: .8;
    left: 0;
    right: 0;
    z-index: 0;
    display: block;
    border-radius: 6px;
    transition: all 0.4s ease 0s;
}
.team-item .team-content 
{
    text-align: left;
    margin: 0;
    padding: 20px 0 0 30px;
    margin-bottom: 0px;
    position: unset;
    opacity: 1;
}
.team-item .team-content h3.team-name 
{
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 0px;
    line-height: 25px;
    text-transform: capitalize;
}
.team-item .team-content h3.team-name a 
{
    font-size: 20px;
    color: #121317;
}
.team-item .team-content span.team-title 
{
    font-size: 14px;
    color: #6d6e72;
}
.team-item:hover .image-wrap .social-icons1 
{
    visibility: visible;
    opacity: 1;
    bottom: 27px;
}
.team-item:hover .image-wrap:after
{
  height: 100%;
}
.team-item .team-content h3.team-name a:hover 
{
  color: #4168fc;
}
.team-item .image-wrap .social-icons1 a:hover i 
{
  color: #fff;
}
.team-item .image-wrap .social-icons1 a:hover 
{
  border: 2px solid rgba(255, 255, 255, 0.3);
  background: transparent;
}
.team-item .image-wrap .social-icons1 a i 
{
  color: #e81132;
}
.mt_50
{
    margin-top: 50px;
}
/* ====================events_wrapper====================== */
.events_wrapper .Events_lft
{
    background: url(../images/Home/events.png);
    padding: 300px 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.events_wrapper, .events_wrapper .col-sm-6, .Events_Inner .col-sm-9, .Events_Inner .col-sm-3
{
    padding: 0 !important;
}
.Events_icon
{
    text-align: center;
    position: relative;
    list-style: none;
    display: inline-block;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    background: #fff;
    margin: 0 10px;
    left: 40%;
}
.Events_icon a 
{
    position: absolute;
    top: 10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
    border-radius: 50%;
}
.Events_icon a span:nth-of-type(1) 
{
    position: relative;
    background: #ee6a6d;
    transform: rotateX(0deg);
}
.Events_icon a span 
{
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    transition: 2s;
    transform-style: preserve-3d;
    backface-visibility: hidden;
}
.Events_icon a span:nth-of-type(2) {
    transform: rotateX(0deg) translateZ(30px);
    color: #fff;
}
.Events_icon a span:nth-of-type(2), .Events_icon a span:nth-of-type(3), .Events_icon a span:nth-of-type(4) 
{
    position: absolute;
    top: 0;
    left: 0;
    font-size: 50px;
    text-align: center;
    line-height: 100px;
}
.Events_icon a span:nth-of-type(3) 
{
    background: #fff;
    transform: rotateX(-180deg);
}
.Events_icon a span:nth-of-type(4) 
{
    transform: rotateX(-180deg) translateZ(30px);
    color: #ee6a6d;
}
.Events_icon:hover a span:nth-of-type(1) 
{
    transform: rotateX(180deg);
}
.Events_icon:hover a span:nth-of-type(2) 
{
    transform: rotateX(180deg) translateZ(30px);
}
.Events_icon:hover a span:nth-of-type(3) 
{
    transform: rotateX(0deg);
}
.Events_icon:hover a span:nth-of-type(4) 
{
    transform: rotateX(0deg) translateZ(30px);
}
.Events_icon a span i
{
    padding-left: 20px;
    padding-top: 28px !important;
}
.Events_ryt
{
    padding: 72px 100px;
}
.event_date 
{
    color: rgb(49, 74, 109);
}
.event_date .edate 
{
    font-size: 30px;
    clear: both;
    display: block;
    margin-bottom: 2px;
    letter-spacing: 2px;
    font-weight: 700;
}
.Events_inrlft .event_date 
{
    font-size: 15px;
    padding: 20px;
    text-align: center;
    font-weight: 500;
    border-radius: 5px;
    float: left;
}
.color1 .event_date 
{
    background: rgb(255, 225, 232);
}
.color2 .event_date
{
    background: rgb(219, 247, 255);
}
.color3 .event_date
{
    background: rgba(0, 186, 116, 0.1);
}
.event_content h3 
{
    margin-bottom: 16px;
    margin-top: 0px;
    font-size: 20px;
    line-height: 1.5;
    position: relative;
    font-weight: 600;
}
.event_content h3 a 
{
    position: relative;
    color: rgb(18, 19, 23);
    line-height: 1.3em;
    transition: all 0.3s ease 0s;
}
.Events_Inner 
{
    padding: 30px 0!important;
    border-bottom: 1px solid rgb(233, 233, 233);
}
.bd_bt
{
    border-bottom: none !important;
}
.event_content h3:hover a 
{
    color: #ee6a6d;
    transition: all 0.3s ease 0s;
}
.gall_ery
{
    width:1250px!important;
}
.gall_ery ul.sigFreeClassic li.sigFreeThumb {
    float: left;
    background: #fff!important;
    margin: 0 1px 1px 0;
    padding: 15px;
    list-style: none!important;
}
.gall_ery ul.sigFreeClassic {
    margin: 10px auto!important; 
    padding: 50px 0!important;
    list-style: none;
    clear: both;
    overflow: hidden;
}
div#maximenuck91 div.floatck {
    position: absolute;
    display: none;
    padding: 0;
    margin: 0;
    text-align: left;
    width: auto;
    z-index: 9999;
    cursor: auto;
    background:transparent;
    padding: 15px 20px;
    border: 1px solid transparent;
}
div#maximenuck91 ul.maximenuck li.maximenuck ul.maximenuck2 li > a, div#maximenuck91 ul.maximenuck2 li > a, div#maximenuck91 ul.maximenuck2 li > span.separator {
    color:#4d60e3;
    padding: 10px 5px;
    background-color: #fff;
    border-radius:10px;
}
div#maximenuck91 ul.maximenuck li.maximenuck ul.maximenuck2 li > a:hover
{
    color:#fff;
    background-color:#4d60e3;
}


/* ====================custom_popup_wrapper====================== */

.custom_popup_wrapper.open {
    display: block;
}
.custom_popup_wrapper {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100vh;
    z-index: 999999;
    background: rgba(0,0,0,0.2);
    display: none;
}
.custom_popup_wrapper .custom_popup {
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: calc(100% - 50px);
    max-height: calc(100% - 20px);
    background: #FFFFFF;
    padding: 15px;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.custom_popup .popup_close {
    position: absolute;
    right: -15px;
    top: -15px;
    width: 30px;
    height: 30px;
    background: #E7E7E7;
    cursor: pointer;
    border-radius: 50%;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}
.custom_popup .popup_close:before {
    width: 100%;
    height: 2px;
}
.custom_popup .popup_close:before, .custom_popup .popup_close:after {
    content: "";
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    max-width: calc(100% - 14px);
    max-height: calc(100% - 14px);
    background: #462c59;
    transform: translate(-50%,-50%) rotate(45deg);
    -webkit-transform: translate(-50%,-50%) rotate(45deg);
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
}
.custom_popup .popup_close:after {
    width: 2px;
    height: 100%;
}
.custom_popup .popup_content {
    width: 100%;
    max-height: calc(100vh - 50px);
}
.custom_popup .popup_content .popup-image {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
/* ====================inr_NEWMODEL_wrapper====================== */
.inner_wrapper .mod-list a {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    font-family: playfair display,serif;
}
.inner_wrapper .mod-list a:hover{
    background-color: #fff;
    color:#4168fc;
    transition: 0.4s;
}
.nav>li>a {
    padding: 10px 15px;
}
.inner_wrapper .mod-list li {
    float: left;
    background-color:#0e1a30;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-right: 27px;
    border-radius: 6px;
    margin-bottom: 18px;
    transition: transform 250ms;
}
.inner_wrapper{
    padding:10px 50px;
}

.inner_wrapper .mod-list li:hover {
    background-color: #4168fc;
    color:#fff;
    transition: all 0.5s ease-in 0s !important;
    transform: translateY(-12px);
}
.custom_popup .popup_content .popup-image{
    width:600px;
}
